page: our-contents
heroSection:
  title: Experience our interactive SEE contents
  description:
    Imagine a classroom that is being tailored for your one-to-one interaction
    with the teacher and the contents that come to life.
  cta: Enroll Now & Explore
  subjectList:
    - title: English
      thumbnail: https://mysecondteacher.com.np/wp-content/uploads/2021/03/english-e1625491357551.png
      videoUrl: https://mysecondteacher.com.np/wp-content/uploads/2021/03/3.1_Beta_v4.mp4
    - title: C. Maths
      thumbnail: https://mysecondteacher.com.np/wp-content/uploads/2021/03/c-maths-e1625491348663.png
      videoUrl: https://mysecondteacher.com.np/wp-content/uploads/2021/02/1.2_Beta_V1.mp4
    - title: Physics
      thumbnail: https://mysecondteacher.com.np/wp-content/uploads/2021/03/science-e1625491339210.png
      videoUrl: https://mysecondteacher.com.np/wp-content/uploads/2021/03/2.2_Beta_V8.mp4
    - title: Economics
      thumbnail: https://mysecondteacher.com.np/wp-content/uploads/2021/02/Economics-e1625491409883.png
      videoUrl: https://mysecondteacher.com.np/wp-content/uploads/2021/03/1-2_Beta_V5.mp4
highlightsSection:
  bgColor: light-blue
  highlights:
    - title: Interactive Videos
      img: ../src/images/ivy.svg
      description:
        Students can learn their entire subject syllabuses from our interactive
        videos. Teachers can use these videos to teach or revise basic concepts
        in the classroom.
    - title: eBooks
      img: ../src/images/Group-798-2.png
      isComingSoon: true
      description:
        Teachers can use our eBooks in classrooms or video conference sessions
        to teach as teacher-only features like “Show/Hide Answer” and “Student
        Access Logs” provide teachers with unparalleled flexibility and
        insights.
    - title: Testpaper
      img: ../src/images/testpaper-alt.svg
      description:
        Students and teachers can generate self-marking or normal Testpapers
        along with their marking schemes based on topics, chapters or the entire
        syllabus with varying difficulty levels in only a few clicks! The
        questions on the Testpapers best resemble the ones asked in real exams.
